Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Aug 2021 20:13:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c mohamed ismail                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed ismail Bot:  Hi Mohamed Ismail ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6343435185 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559706098            12:07 AM, 30th Aug                   Sohaib                   Hi  Mohamed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:08 AM, 30th Aug                     mohamed ismail                    Hai           12:08 AM, 30th Aug                     mohamed ismail                    I didn't any confirmation of my click and collect order           12:08 AM, 30th Aug                     mohamed ismail                    Order number is 6343435185           12:08 AM, 30th Aug                     mohamed ismail                    Still showing as process           12:09 AM, 30th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:09 AM, 30th Aug                   Sohaib                   We see that you have placed your order on Aug 25, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection. Kindly expected that within tomorrow.            12:12 AM, 30th Aug                   Sohaib                   We appreciate your continued cooperation and patience with us.           12:12 AM, 30th Aug                   Sohaib                   Is there anything else I can help you with?           12:12 AM, 30th Aug                     mohamed ismail                    Ok bye           12:12 AM, 30th Aug                     mohamed ismail                    Thanks           12:13 AM, 30th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:13 AM, 30th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3037847